
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }


button:focus {
	outline: none;
}

.container {
    display: flex;
    top: 0;
    width: auto;
    align-items: center;
    padding: 15px 15px;
    background: var(--color-icono);
    border-bottom-right-radius: 4px;
    -webkit-transition: left 0.4s ease-in-out;
    -moz-transition: left 0.4s ease-in-out;
    -ms-transition: left 0.4s ease-in-out;
    -o-transition: left 0.4s ease-in-out;
    transition: left 0.4s ease-in-out;
}

#sidebar {
    display: grid;
    align-items: center;
    justify-items: center;
}
#menu_t {
    cursor: pointer;
}
#agp_w {
    /* position: absolute; */
    z-index: 380;
    width: 180px;
    height: 64px;
    padding: 4px;
    left: 8px;
    top: -2px;
}
.svg-menu {
    background-color: var(--fondo-boton);
    mask-image: url(../images/svg/menu.svg);
    mask-repeat: no-repeat;
    width: var(--tam_w_svg);
    height: var(--tam_h_svg);
    mask-size: 22px;
}
#webmap {
    width: 130px;
}
.main-content {
    background-image: url(../images/flecha_derecha.png);
    width: 25px;
    height: 70px;
    background-size: 26px;
    background-position-x: -1px;
    background-position-y: -3px;
    opacity: var(--opacity);
}
.container.open-sidebar {
    left: 35px;
}
.main-content #sidebar-toggle {
    border-radius: 3px;
    position: absolute;
    padding: 39px 13px;
}
.main-content.collapsed {
    background-image: url(../images/flecha_izquierda.png);
    width: 21px;
    height: 64px;
    background-size: 26px;
    position: absolute;
    left: -36px;
    background-position-x: -3px;
    background-position-y: -3px;
}


/* Menu Button */
.menu-button {
	position: fixed;
	margin: 1em !important;
	padding: 0;
	width: 2.5em;
	height: 2.25em;
	border: none;
	text-indent: 2.5em;
	font-size: 1.5em;
	color: transparent;
	background: rgba(174, 229, 255, 0.81);
}

.menu-button::before {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	bottom: 0.5em;
	left: 0.5em;
	background: linear-gradient(#373a47 20%, transparent 20%, transparent 40%, #373a47 40%, #373a47 60%, transparent 60%, transparent 80%, #373a47 80%);
	content: '';
}

.menu-button:hover {
	opacity: 0.6;
}

/* Close Button */
.close-button2{
	width: var(--tam_w_svg);
	height: var(--tam_h_svg);
	position: absolute;
	right: 10px;
	top: 30px;
	mask-image: url('../images/svg/cerrar.svg');
	cursor: pointer;
	mask-size: 18px;
	background-color: var(--fondo-boton_hover);
	mask-repeat: no-repeat;
}

.close-button2:hover{
	background-color: var(--fondo-boton_hover);
}
.close-button{
	width: 15px;
	height: 15px;
	position: absolute;
	right: 10px;
	top: 10px;
	background-image: url('../images/menu_google.png');
	opacity: 0.6;
	cursor: pointer;
	background-size: 18px;
	background-position-y: -254px;
}

.close-button:hover{
	
	background-image: url('../images/menu_google.png');
	opacity: 1;
	cursor: pointer;
	background-size: 18px;
	background-position-y: -254px;
}


/* Menu */
.menu-wrap {
	position: absolute;
	display:none;
	/*	overflow: scroll;*/
	top: 0px;
	z-index: 1;
	width: 250px;
	grid-template-rows: 120px 1fr;
	height: 100%;
	background: var(--fondo-menu);
	padding: 0.3em 0.3em;
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}


#servicios_l{
  position: absolute;
   padding: 5px;
}
#geo_c{
  color:black;
  font-size: 11px;
  font-family: Century Gothic;
  line-height: 2;
  background-color: #caefbf;
  padding: 3px 30px;
}



:root{
    --fondo-boton : rgba(0, 0, 0, 0.7);
    --fondo-menu : rgba(0, 0, 0, 0.8);
    --fondo-menu_hover : rgb(46, 58, 69);
}

@font-face {
   				 font-family: myFirstFont;
   				 src: url(../../../_lib/alertas/assets/fonts/HelveticaNeue.ttf) format("truetype");
			}
			body{
				font-family: Arial, serif;				
			}
*, *::after, *::before {
  box-sizing: border-box;
}

body {position: absolute;color: #ffffff;background-color: #ffffff;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

a {
  /* color: #a0f6aa; */
  text-decoration: none;
}

h1 {
  text-align: center;
  width: 90%;
  margin: 2em auto 0;
  font-size: 2.4rem;
  color: #507b55;
  font-weight: bold;
}
@media only screen and (min-width: 600px) {
  h1 {
    font-size: 3.2rem;
  }
}

input {
  font-family: "Jaldi", sans-serif;
  font-size: 1.6rem;
}
#icons3{
 font-size: 20px;
position: absolute;
margin: 20px 40px !important;
}
/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-accordion-menu {
 /* width: 90%;
  max-width: 210px;*/
  /* background: #d9ffe1; */
  margin-left: -40px;
}
.cd-accordion-menu ul {
  /* by default hide all sub menus */
  display: none;
}
.cd-accordion-menu li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  opacity: 0;
}
.cd-accordion-menu label, .cd-accordion-menu a {
  position: relative;
  display: block;
  color: var(--letra-webmap);
  font-size: 1.6rem;
}
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
 /* background: #52565d;*/
}

.cd-accordion-menu label {
  cursor: pointer;
}


.lotes:focus{
	color:green;
}
.plantas:focus{
	color:green;
}

.cd-accordion-menu label::before {
  /* arrow icon */
  left: 18px;
  background-position: 0 0;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}
.cd-accordion-menu label::after {
  /* folder icons */
  left: 41px;
  background-position: -16px 0;
}



.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
  position: relative;
  left: -42px;
  top: 18px;
}
.cd-accordion-menu ul label,
.cd-accordion-menu ul a {
  display: grid;
  grid-template-columns: 1fr 35px;
  align-items: center;
}
.no-touch .cd-accordion-menu ul label:hover, .no-touch
.cd-accordion-menu ul a:hover {
  background: var(--fondo-menu_hover);
}
.cd-accordion-menu > li:last-of-type > label,
.cd-accordion-menu > li:last-of-type > a,
.cd-accordion-menu > li > ul > li:last-of-type label,
.cd-accordion-menu > li > ul > li:last-of-type a {
  box-shadow: none;
}
.cd-accordion-menu ul label::before {
  left: 25px;
}
.cd-accordion-menu ul label::after,
.cd-accordion-menu ul a::after {
  left: 45px;
}
.cd-accordion-menu ul ul label,
.cd-accordion-menu ul ul a {
  padding-left: 100px;
}
.cd-accordion-menu ul ul label::before {
  left: 54px;
}
.cd-accordion-menu ul ul label::after,
.cd-accordion-menu ul ul a::after {
  left: 77px;
}
.cd-accordion-menu ul ul ul label,
.cd-accordion-menu ul ul ul a {
  padding-left: 118px;
}
.cd-accordion-menu ul ul ul label::before {
  left: 72px;
}
.cd-accordion-menu ul ul ul label::after,
.cd-accordion-menu ul ul ul a::after {
  left: 95px;
}
@media only screen and (min-width: 600px) {
  .cd-accordion-menu label, .cd-accordion-menu a {
    padding: 10px 20px 10px 47px;
    font-size: 12.5px !important;
    width: 225px;
    margin-bottom: -8px !important;
  }
  .cd-accordion-menu label::before {
    left: 185px;
  }
  .cd-accordion-menu label::after {
    left: 15px;
    width: 20px;
  }
  .cd-accordion-menu ul label,
  .cd-accordion-menu ul a {
    padding-left: 50px;
    max-width: 235px;
    top: -10px;
  }
  .cd-accordion-menu ul label::before {
  }

  .cd-accordion-menu ul ul label,
  .cd-accordion-menu ul ul a {
    padding-left: 80px;
  }
  .cd-accordion-menu ul ul label::before {
    left: 60px;
  }
  .cd-accordion-menu ul ul label::after,
  .cd-accordion-menu ul ul a::after {
    left: 61px;
  }
  .cd-accordion-menu ul ul ul label,
  .cd-accordion-menu ul ul ul a {
    padding-left: 154px;
  }
  .cd-accordion-menu ul ul ul label::before {
    left: 96px;
  }
  .cd-accordion-menu ul ul ul label::after,
  .cd-accordion-menu ul ul ul a::after {
    left: 125px;
  }
}
.cd-accordion-menu.animated label::before {
  /* this class is used if you're using jquery to animate the accordion */
  -webkit-transition: -webkit-transform 0.1s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.1s;
}
.measure-tool-tooltip{
  color:black;
  font-size: 11px !important;
}
#ulLin label:hover{
	background: var(--color-gris-selected);
}


#geoservicios::-webkit-scrollbar-track, #geoservicios_san::-webkit-scrollbar-track, #ul_geo_lin::-webkit-scrollbar-track, #ul_geo_san::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #afafaf;
	cursor: pointer;
}

#geoservicios::-webkit-scrollbar, #geoservicios_san::-webkit-scrollbar, #ul_geo_lin::-webkit-scrollbar, #ul_geo_san::-webkit-scrollbar
{
	width: 10px;
	height: 0px;
	background-color: green;
	cursor: pointer;
}

#geoservicios::-webkit-scrollbar-thumb, #geoservicios_san::-webkit-scrollbar-thumb, #ul_geo_lin::-webkit-scrollbar-thumb, #ul_geo_san::-webkit-scrollbar-thumb
{
	background-color: #575757;
	cursor: pointer;
}
/*--------------------------------------GEOLINDERACION------------------------------------------*/
.m_capas_lin::before, .m_capas_lin::after, .cd-accordion-menu a::after {

  /* icons */

  content: '';

  display: inline-block;

  width: 12px;

  height: 12px;

  position: absolute;

  top: 50%;

  -webkit-transform: translateY(-50%);

  -moz-transform: translateY(-50%);

  -ms-transform: translateY(-50%);

  -o-transform: translateY(-50%);

  transform: translateY(-50%);

}
.m_capas_lin::before, .m_capas_lin::after {

background-image: url(../images/menu/smart_folder.png);

background-repeat: no-repeat;

width: 12px;
}

.m_capas_lin:hover {

background-color: rgba(74, 74, 74, 0.2);
}
 .m_capas_lin::before {
    left: 185px;
  }
.m_capas_lin::after {
    display: none !important;
  }

.cd-accordion-menu input[type=checkbox]:checked + label::before {
  /* rotate arrow */
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}